body {
	margin: 0;
	font-family: Verdana, sans-sarif;
	font-size: 12px;
}
h1, h2, h3, h4
{
	margin: 10px 0 10px 0;
}
a {
	text-decoration: none;
	color: #d4592a;
	outline: 0;
}
img {
	border: 0;
}
ul {
	padding: 0;
	margin: 0;
}
.orange {
	color: #d4592a;
}
.bg_orange {
	background: #fc6a32 url('../img/bg_orange.png') repeat;
}
ul#nav li {
	height: 160px;
	display: block;
	list-style-type: none;
}

#nav li.active {
	background: #000;
}

#header {
	height: 160px;
}
#logo {
	padding-top: 41px;
}
#top_nav {
	float: right;
	padding-top: 30px;
	list-style-type: none;
}
#top_nav li {
	float: left;
	padding-left: 20px;
}
#top_nav li a {
	font-size: 11px;
}
#footer {
	margin: 15px auto 0 auto;
	width: 960px;
	height: 40px;
}
#grey_line {
    margin: 10px auto 0 auto;
    width: 960px;
    background: transparent url('/img/grey_dot.gif') repeat-x top left;
}
h2 {
	font-size: 18px;
    line-height: 23px;
    color: #d4592a;
    font-weight: normal;
}
.homepage h2 {
    margin: 0;
    cursor: pointer;
}
.homepage h2:hover {
}
#content {
	font-family: Georgia, serif;
	font-size: 18px;
	line-height: 23px;
	color: #7d7d7d;
	font-weight: normal;

}
	.homepage {
		padding-top: 10px;
		background: transparent url('/img/orange_dot.gif') repeat-x top left;
	}
	#content p {
		padding-bottom: 10px;
	}
	#content h1 {
		font-size: 18px;
		line-height: 23px;
		color: #d4592a;
		font-family: Georgia, serif;
		font-weight: normal;
		margin-top: 0;
	}
	#content ul {
		padding: 0 0 15px 15px;
	}
		#content ul li {
			padding-left: 20px;
		}
	#content-left {
		margin-top: 30px;
		color: #646464;
		font-size: 15px;
		line-height: 21px;
	}
	#content-right {
		margin-top: 64px;
		font-family: Verdana, sans-serif;
		font-size: 12px;
		line-height: 18px;
	}
	#disclaimer {
        margin-top: 15px;
        color: #646464;
        font-size: 15px;
        line-height: 18px;
	}
	#content-right h2, #content-right h3 {
	    font-family: Verdana, sans-serif;
        font-size: 12px;
        line-height: 18px;
	    color: #d4592a;
	    font-weight: bold;
	    margin: 0 0 7px 0;
	   cursor: pointer;
    }
	#content-right-mgmt {
		font-family: Verdana, sans-serif;
		font-size: 12px;
		line-height: 18px;
        position: relative;
	}
	   #content-right-mgmt .bioHover{
         position: absolute;
	     background: transparent url('../img/blank.gif') repeat;
	   }
	   #bioHover1{
	   	   top: 20px;
	       left: 20px;
	       width: 155px;
	       height: 300px;
       }
        #bioHover2{
           top: 20px;
           left: 175px;
           width: 140px;
           height: 300px;
       }
        #bioHover3{
           top: 20px;
           left: 315px;
           width: 150px;
           height: 300px;
       }
        #bioHover4{
           top: 20px;
           left: 465px;
           width: 155px;
           height: 300px;
       }

.highlight {
    color: #d4592a;
}

.highlightBold {
	color: #d4592a;
	font-weight: bold;
}

p {
	margin: 0;
}
#tooltip {
	height: 280px;
	position: relative;
}
.nav_teaser {
	height: 160px;
}
.nav_tooltip {
	display: none;
	width: 225px;
	position: absolute;
	padding-top: 15px;
	font-family: Georgia, serif;
	font-size: 18px;
	line-height: 23px;
	margin-left: -1px;
	background-color: #fff;
}
#nav_gfd_tooltip {
}
#nav_ir_tooltip {
	left: 160px;
}
#nav_pr_tooltip {
	left: 320px;
}
#nav_cr_tooltip {
	left: 480px;
}
#nav_or_tooltip {
	left: 640px;
}
#nav_ipo-ma_tooltip {
	left: 800px;
}
#gfd-subnavi {
    background: #fc6a32 url('/img/bg_orange.png') repeat-y;
}
#ir-subnavi {
    background: #fc6a32 url('/img/bg_full_grey.png') repeat-y;
}
.subnavi {
	height: 160px;
	width: 160px;
}
	.subnavi ul {
		padding: 58px 0 0 4px;
        list-style-type: none;
	}
	.subnavi li {
		height: auto;
		padding-bottom: 10px;
	}
	.subnavi li a {
		font-family: Verdana, sans-serif;
		font-size: 12px;
		line-height: 16px;
		color: #fff;
		font-weight: bold;
	}
	.subnavi li a.active {
		color: #000;
	}

.bio {
	color: #000;
}
#nav_content
{
	list-style-type: none;
	margin: 45px 0 0 40px;
}
    #nav_content li
    {
    	float: left;
    	width: 112px;
    }
    #nav_content li.back
    {
    	width: 77px;
    }
    #nav_content li.back a
    {
    	font-weight: bold;
    	color: #d4592a;
    }
    #nav_content li a
    {
        color: #afafaf;
    }
    #nav_content li a:hover
    {
        color: #d4592a;
    }
#nav_content li.last {
	width: 75px;
}

#news h3 {
	margin-top: 0px;
	font-family: Georgia, serif;
    font-size: 18px;
    line-height: 23px;
    font-weight: normal;
}
	.news_teaser {
		color: #969696;
		line-height: 16px;
	}
	.news_fulltext {
		line-height: 16px;
    }
	.news_teaser a {
		text-decoration: underline;
		color: #fc6a32;
	}
#gallery {
	margin: 0 auto 0 auto;
    width: 960px;
}
	#gallery .gal-item {
		margin:4px 8px 4px 0;
		opacity:1;
		padding:2px;
		width: 144px;
	}
    #gallery  .gal-item:hover {
	   opacity:0.8;
	}

#sitemap ul {
	list-style-type: none;
	padding: 0;
    margin: 0 0 0 15px;
}
#sitemap ul li ul {
	margin: 4px 0 -4px 0;
}
	#sitemap ul li {
		border-top: 1px dotted #BAB9BA;
		padding: 5px 0 5px 20px;
	}
		#sitemap ul li ul li {
			padding-left: 30px;
		}

    .news_fulltext
	{
	margin-top: 10px;
    }

.teamGrid > div {
    margin: 0 0 10px 0;
}
    .teamGrid > div > span:nth-of-type(1){
        color: #d4592a;
        font-weight: bold;
        display:block;
    }
    .teamGrid .description {
        display:none;
    }
    .teamGrid .grid_1{
        width: 130px !important;
        margin-right: 30px;
    }

/* Containers
----------------------------------------------------------------------------------------------------*/
.container_6 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0 !important;
}

.omega {
	margin-right: 0 !important;
}



/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,.grid_6{
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}


/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/

.container_6 .grid_1{
	width:160px;
}
	#bioContainer {
		position: relative;
		height: 110px;
    }
	    #bioContainer .bio {
	        font-size: 11px;
	        line-height: 16px;
		    position: absolute;
		    top: 0;
		    left: 0;
            display: none;
	    }
	.container_6 .bioTitle {
		text-align: center;
		font-size: 11px;
        line-height: 16px;
	    width:160px;
	    padding: 0 0 10px 0;
	}
	   #bioTitle1 {
	   	  text-align: right;
	   }
        #bioTitle2 {
          width:135px;
          padding-left: 25px;
       }
       #bioTitle3 {
          width:125px;
          padding-right: 35px;
       }
        #bioTitle4 {
          text-align: left;
       }
	.bioTitle h2.highlight {
	   padding: 10px 0 5px 0;
       margin: 0;
	   display: block;
	   font-size: 11px;
       line-height: 18px;
       font-weight: bold;
    }

.container_6 .grid_2{
	width:320px;
}
	.container_6 .grid_2_paddingRight{
		width:305px;
		padding-right:15px;
		float: left;
	}

.container_6 .grid_3{
	width:480px;
}
	.container_6 .grid_3_paddingRight{
		width: 460px;
		padding-right: 20px;
	}

.container_6 .grid_4{
	width:640px;
}

.container_6 .grid_5{
	width:800px;
}

.container_6 .grid_6{
	width:960px;
}





/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container_6 .prefix_1 {
	padding-left:160px;
}

    .container_6 .prefix_2 {
	padding-left:320px;
}

    .container_6 .prefix_3 {
	padding-left:480px;
}

    .container_6 .prefix_4 {
	padding-left:640px;
}

    .container_6 .prefix_5 {
	padding-left:800px;
}

    .container_6 .prefix_6 {
	padding-left:960px;
}



/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container_6 .suffix_1 {
	padding-right:160px;
}

    .container_6 .suffix_2 {
	padding-right:320px;
}

    .container_6 .suffix_3 {
	padding-right:480px;
}

    .container_6 .suffix_4 {
	padding-right:640px;
}

    .container_6 .suffix_5 {
	padding-right:800px;
}

    .container_6 .suffix_6 {
	padding-right:960px;
}



/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container_6 .push_1 {
	left:160px;
}

    .container_6 .push_2 {
	left:320px;
}

    .container_6 .push_3 {
	left:480px;
}

    .container_6 .push_4 {
	left:640px;
}

    .container_6 .push_5 {
	left:800px;
}

    .container_6 .push_6 {
	left:960px;
}





/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/

    .container_6 .pull_1 {
	right:160px;
}

    .container_6 .pull_2 {
	right:320px;
}

    .container_6 .pull_3 {
	right:480px;
}

    .container_6 .pull_4 {
	right:640px;
}

    .container_6 .pull_5 {
	right:800px;
}

    .container_6 .pull_6 {
	right:960px;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
.grey h2 {
    color: #AFAFAF !important;
}
